@gitlab-com/backend-managers @gitlab-org/frontend/frontend-managers Your notable bugs MR is here and ready for your contributions!

@gl-product-pm Please work with your EM to add high-impact bug fixes to this MR.
